//! # Calls controller
//!
//! @author Pierre Hubert

use std::collections::HashMap;

use crate::controllers::routes::RequestResult;
use crate::data::http_request_handler::HttpRequestHandler;

/// Get legacy call configuration
pub fn get_legacy_config(r: &mut HttpRequestHandler) -> RequestResult {
    let mut map = HashMap::new();
    map.insert("enabled", false);
    r.set_response(map)
}