//! # Friend information
//!
//! @author Pierre Hubert

use crate::data::user::UserID;

#[derive(PartialEq, Eq)]
pub struct Friend {
    pub friend_id: UserID,
    pub accepted: bool,
    pub following: bool,
    pub last_activity_time: u64,
    pub can_post_texts: bool,
}